﻿/* Override the OwlCarousel owl-nav builtin class to make the next/prev closer to the bottom of the images */
.owl-nav {
    margin-top: 0 !important;
}

/* the M44Connect logo on the left */
/*.site-logo-float {
    float: left;
    width: 64px;
    height: 80px;
    margin-top: 0px;
}*/

.site-image-shadow {
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .4);
}

.site-image-border-radius {
    border-radius: 12px;
}

.site-bordered-box {
    border: 3px solid black;
    display: inline-block;
}